@charset "utf-8";
/* CSS Document */
/* 	-----------------------------------------------------
	------------------- General Styles ------------------
	----------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display:block;}
audio, canvas, video {display:inline-block; *display:inline; *zoom:1;}
audio:not([controls]) {display:none;}
* {margin:0; padding:0; outline:none;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; background:transparent;}

blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after,  {content:''; content:none;}
:focus {outline:0;}
ins {text-decoration:none;}
del {text-decoration:line-through;}
table {border-collapse:collapse; border-spacing:0;}
a, a:hover, a:active, a:focus {outline:none; outline-style:none; outline-width:0; }
img {width:auto\9; height:auto; max-width:100%; vertical-align:middle; border:0; -ms-interpolation-mode:bicubic;}
button, html input[type="button"], input[type="reset"], input[type="submit"] {cursor:pointer; -webkit-appearance:button;}
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {cursor:pointer;}
input[type="search"] {-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box; -webkit-appearance:textfield;}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {-webkit-appearance:none;}
textarea {overflow:auto; vertical-align:top;}

body{margin:0; padding:0px; background:#fff;  font-family: 'Poppins', sans-serif!important; color:#000; font-size:14px; font-weight:400; line-height:normal;}

@-webkit-keyframes flash {
	0% {
		opacity: .7;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .7;
	}
	100% {
		opacity: 1;
	}
}
@-webkit-keyframes floating-arrow {
  from {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  65% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
  }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@-o-keyframes floating-arrow {
  from {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  65% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
  }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes floating-arrow {
  from {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  65% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
  }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.clr {font-size:0; height:0; line-height:0; clear:both;}
.left {margin:0; padding:0; width:auto; height:auto; float:left;}
.right {margin:0; padding:0; width:auto; height:auto; float:right;}

a{text-decoration:none; box-shadow:none; transition: all 0.4s ease-in-out 0s;}
a:hover{text-decoration:none; box-shadow:none; border-bottom:none; }
a:focus{text-decoration:none; box-shadow:none; border-bottom:none;}
strong{font-weight:600;}
.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}
.full-img{ width:100%; height:auto; }


h1, h2, h3, h4, h5, h6, p{margin-top:0px; letter-spacing:0px;}
.pull-left{float:left;}
.pull-right{float:right;}
.text-right{text-align:right;}
.text-left{text-align:left;}
.text-justify{text-align:justify;}
.text-center{text-align:center;}
.text-transform{text-transform:uppercase;}
.image-left{ float:left; margin:0px 25px 15px 0px;}
.image-right{ float:right; margin:0px 0px 15px 25px;}
.alignleft{ float:left; margin:0px 25px 20px 0px;}
.alignright{ float:right; margin:0px 0px 20px 25px;}
.image-left img, .image-right img{ border:0px solid #fff;}
.image-middle{margin:0px auto 20px;}
.image-responsive{width:100%;}
.container{ max-width:1200px;}

/*===========banner-section start=============*/
.banner-section{ width:100%; background: url(../images/banner.jpg) no-repeat center center; -webkit-background-size: cover;
 -moz-background-size: cover; -o-background-size: cover;  background-size: cover; padding-top:80px; padding-bottom:80px;
 text-align:center; }

.banner-section .logosec{ width:auto; height:auto; display:table; margin:0px auto 25px auto;}

.banner-section .search-sec{ width:auto; background:#FFF; min-height:35px; padding:0px; margin:0px auto; display:table;
border-radius:29px; overflow:hidden; }
.banner-section .search-sec input[type="search"]{ float:left; width:300px; height:35px; padding:0px 10px; color:#000;
font-size:13px; line-height:35px; font-weight:400; border:none; }
.banner-section .search-sec input[type="submit"]{ float:right; background:url(../images/search-btn.png) no-repeat center center #0daaaa;
min-height:35px; width:80px; border:none; padding:5px; display:inline-block; }

/*===========banner-section end=============*/

/*=========content-section start================*/
.content-section{ width:100%; height:auto; padding-top:50px; padding-bottom:50px; }
.content-section .content-section-top{ margin-bottom:30px; }
.content-section .content-section-top h2{ color:#767676; font-size:45px; line-height:52px; font-weight:600; text-align:center; font-family: "Raleway", serif!important; } 

.content-section .content-section-top h2 span{ color:#0daaaa; }

.content-section-bottombox{ width:100%; background:#FFF; padding:15px; -webkit-box-shadow: 0px 0px 24px 0px rgba(215,215,215,1);
-moz-box-shadow: 0px 0px 24px 0px rgba(215,215,215,1); box-shadow: 0px 0px 24px 0px rgba(215,215,215,1); margin:0px auto;
border-radius:9px; margin:0px auto 20px auto; }
.content-section-bottombox .imgsec{ min-height:210px; text-align:center; }
.content-section-bottombox .textsec{ text-align:center; }
.content-section-bottombox .textsec h4{ color:#000; font-size:22px; line-height:24px; font-weight:700; text-transform:capitalize; font-family: "Raleway", serif!important; } 

.content-section-bottombox:hover .textsec h4{ color:#0daaaa;}

/*=========content-section end================*/